Browse Source

Add troubleshot

master
Samuel ORTION 11 months ago
parent
commit
939a70ade4
  1. 10
      README.md

10
README.md

@ -50,3 +50,13 @@ python -m ipykernel install --user --name=tb-venv
jupyter notebook
```
## Run TF Lite
### Trouble shooting
For tensorflow Lite to work on virtual env, we have to install the following package.
```bash
sudo apt install libatlas-base-dev
```
Loading…
Cancel
Save